# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.rdbms.impl.RDBMSDataConnector

Packages that use RDBMSDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.rdbms.impl
The parser for the RDBMS Data connector.

## Uses of RDBMSDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.rdbms.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.rdbms.impl that return types with arguments of type RDBMSDataConnector
Modifier and Type
Method
Description
`protected Class<RDBMSDataConnector>`
RDBMSDataConnectorParser.`getBeanClass(Element element)`